 .login-container{
      background:linear-gradient(to left, rgb(46, 156, 207), white);
      display:flex;
      align-items:center;
      justify-content:center;
      height:100vh;
      width:100%;
  }
  .user-icon{
    text-align: center;
    font-size: 50px;
    margin-bottom: 10px;
  }
  .form-box{
    width: 380px;
    height: 300px;
    background-color: rgb(192, 217, 226);
    border-radius:2%;
    padding:20px; 
    /* opacity:0.5; */
    display:flex;
    /* align-items:center; */
    flex-direction:column;
    justify-content:center;
  }
   .header-form{
    margin-bottom:15px;
  }
  button{
    margin-top:40px;
    margin-bottom:10px;
    border-radius: 5px;
  }
  .social{
    display:flex;
    justify-content:space-around;
    /* padding:30px; */
  }
  
  .social i{
    font-size:35px;
  }
  .check-input{
    display: flex;
  }
  .checkbox{
    width:20px;
    height: 20px;
  }
  .social i:hover{
    color:red;
    cursor:pointer;
  }
  